### Enumeration

# Gtk PickFlags

#### Declaration

    flags Gtk.PickFlags

#### Description [src]

Flags that influence the behavior of gtk_widget_pick().

#### Members

Name | Description
--- | ---
`GTK_PICK_DEFAULT` | The default behavior, include widgets that are receiving events.
`GTK_PICK_INSENSITIVE` | Include widgets that are insensitive.
`GTK_PICK_NON_TARGETABLE` | Include widgets that are marked as non-targetable. See `GtkWidget:can-target`.